以前のバージョンのプラグインを入手できますか?

はい、このプラグインの以前のバージョンは WordPress.org からダウンロードできます。ですが注意してください。プラグインの古いバージョンを本番環境のウェブサイトで使うことは決して推奨されません。サイトをセキュリティリスクにさらすことになるからです。

古いプラグインを使うというのは世界中の悪意ある攻撃者に向かって「皆さんを歓迎します! このサイトはセキュリティにまったく関心のない管理者が運営しています!」と大声で呼ばわるのと同じようなことです。

WordPress のお問い合わせフォームプラグイン。シンプル、でも柔軟。

%d人のブロガーが「いいね」をつけました。